/*
|--------------------------------------------------------------------------
| Revolution slider customization 
|--------------------------------------------------------------------------
*/  

.tp-banner-container{
    width:100%;
    position:relative;
    padding:0;

}

.tp-banner{
    width:100%;
    position:relative;
}

.tp-banner-fullscreen-container {
    width:100%;
    position:relative;
    padding:0;
}

#rs-slider-fullscreen, #rs-slider-elements, #rs-slider-fullwidth{
    visibility: hidden;
    height:100%;
}
.fullscreenvideo video, .html5-fullscreen, .no-video-playback-capabilitites, .video-flash {
    width:100%;
    height:100%;
}
/* typography */

#rs-slider-fullscreen h1,
#rs-slider-fullscreen .h1,
#rs-slider-fullscreen h2,
#rs-slider-fullscreen .h2,
#rs-slider-fullscreen h3,
#rs-slider-fullscreen .h3,

#rs-slider-elements h1,
#rs-slider-elements .h1,
#rs-slider-elements h2,
#rs-slider-elements .h2,
#rs-slider-elements h3,
#rs-slider-elements .h3,

#rs-slider-fullwidth h1,
#rs-slider-fullwidth .h1,
#rs-slider-fullwidth h2,
#rs-slider-fullwidth .h2,
#rs-slider-fullwidth h3,
#rs-slider-fullwidth .h3 {
    margin: 0;
    padding: 0;
}

#rs-slider-fullscreen h1.x-large,
#rs-slider-elements h1.x-large,
h1.x-large {
    /*padding-bottom: 0.25em;*/
    padding-bottom: 10px;
    margin-bottom: 0;
}

@media (max-width: 480px) {

    #rs-slider-fullscreen h1,
    #rs-slider-fullscreen .h1,
    #rs-slider-elements h1,
    #rs-slider-elements .h1,
    #rs-slider-fullwidth h1,
    #rs-slider-fullwidth .h1
    {
        font-size: 22px;
    }

    #rs-slider-fullscreen h2,
    #rs-slider-fullscreen .h2,
    #rs-slider-elements h2,
    #rs-slider-elements .h2,
    #rs-slider-fullwidth h2,
    #rs-slider-fullwidth .h2
    {
        font-size: 14px;
    }

    #rs-slider-fullscreen h3,
    #rs-slider-fullscreen .h3,
    #rs-slider-elements h3,
    #rs-slider-elements .h3,
    #rs-slider-fullwidth h3,
    #rs-slider-fullwidth .h3
    {
        font-size: 14px;
    }

    #rs-slider-fullscreen .btn,
    #rs-slider-elements .btn,
    #rs-slider-fullwidth .btn,
    #rs-slider-fullscreen .btn.large,
    #rs-slider-elements .btn.large,
    #rs-slider-fullwidth .btn.large

    {
        white-space: nowrap;
        font-size: 14px;
        padding:10px!important;
    }

    .slider-btn-wrapper {
     padding-top:40px!important;
    }
}
@media (max-width: 1000px) {

.shop-slider .slider-btn-wrapper {
        padding-top:70px!important;
    }
}
/*** OVerride, add class=".custom-nekoskin" to the slider container ***/

/* overide round style settings */

.custom-neko-skin .tp-leftarrow.round,
.custom-neko-skin .tp-rightarrow.round {
    background:none!important;
    line-height: 40px;
    text-align:center;
    opacity:0.2;
}

.custom-neko-skin .tp-leftarrow.round:hover,
.custom-neko-skin .tp-rightarrow.round:hover{
    opacity:1;
}

.custom-neko-skin .tp-rightarrow.round:before,
.custom-neko-skin .tp-leftarrow.round:before{
    font-family: 'custom-icons';
    color:white;
    font-size: 40px;
}

.custom-neko-skin .tp-rightarrow.round:before{
    content: '\e8cc';
}

.custom-neko-skin .tp-leftarrow.round:before{
    content: '\e8cd';
}

.custom-neko-skin .tp-bullets.simplebullets.round .bullet {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: #FFF;
    display: inline-block;
    margin: 0 5px;
    opacity: 0.5;
}
.custom-neko-skin .tp-bullets.simplebullets.round .bullet:hover,
.custom-neko-skin .tp-bullets.simplebullets.round .bullet.selected {
    cursor:pointer;
    opacity: 1;
}

/* overide preview4 style settings */
.custom-neko-skin .tp-bullets.preview4 .bullet {
    background: none!important;
    border: 2px solid #FFF!important;
    width: 10px!important;
    height: 10px!important;
    margin: 5px;
}

.custom-neko-skin .tp-bullets.preview4 .bullet:hover,
.custom-neko-skin .tp-bullets.preview4 .bullet.selected 
{
    background: #fff!important;
    width: 10px!important;
    height: 10px!important;
    border: 2px solid #FFF!important;;
}


/*
|--------------------------------------------------------------------------
| bloc images
|--------------------------------------------------------------------------
*/  
/*** News ***/

.news-1 {
    background-image:url(../images/news/news-3.jpg);
}

.news-2 {
    background-image:url(../images/news/news-2.jpg);
}

.news-3 {
    background-image:url(../images/news/news-1.jpg);
    background-position: top right;
}

.city {
    background-image:url(../images/theme-pics/city.jpg);
    background-position: center center;
}


.team-1 {
    background-image:url(../images/team/team-corporate-1.jpg);
}

.team-2 {
    background-image:url(../images/team/team-corporate-2.jpg);
}

.team-3 {
    background-image:url(../images/team/team-corporate-3.jpg);
    background-position: top right;
}


/*** adjust some icons ***/

/** single portfolio **/
#back-to-portfolio i:before{
    margin-right: 17px;
}

/** NEKO AJAX a bouger dans le framework **/
.neko-Ajax-loader{
    overflow:hidden;
    position: relative;
}

.neko-Ajax-loader .swiper-preloader {
    position: absolute;
    left: 0;
    bottom: -300px;
    z-index: 1;
    text-align: center;
    line-height: 100px;
    background: rgba(255, 255, 255, .6);
    height: 100px;
    width: 100%;
    opacity: 0;
    font-size: 25px;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -ms-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}
.neko-Ajax-loader .swiper-preloader.visible {
    bottom: 0px;
    opacity: 1;
    /*z-index: 1;*/
}
.giftCardLabel {
    position: fixed;
    background: #E4B639;
    z-index: 9999999999;
    padding: 10px 30px 10px 40px;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    font-size: 20px;
    font-weight: 600;
    top: 125px;
    left: 0;
}

    .giftCardLabel a {
        color: #fff;
    }

        .giftCardLabel a:hover, .giftCardLabel a:focus, .giftCardLabel a:visited {
            color: #fff;
            text-decoration: none;
        }
@media (max-width: 1025px) {
    
    .swiper-horizontal .swiper-scrollbar{
        height:30px;
        bottom:auto;
        top:0;
        background: rgba(255,255,255,.6);
    }

    .swiper-horizontal  .swiper-scrollbar-drag{
        background: rgba(0,0,0,.6);
    }
}

/** NEKO AJAX a bouger dans le framework **/

/* fix align in template-services.html */
.service-row {
    margin-right: -50px;
    margin-left: -50px;
}

/* image position absolute on home */
.img-absolute {
    position:relative;

}

.img-absolute .img-absolute-wrapper{
    position: absolute;
    top:0;
    left:0;
    width:100%;
}

.img-absolute-spacer {
    height:100px;
}


/*** coming soon ***/

#coming-soon-3 label {
    display:none;
}

#coming-soon-3 .form-control {
    color:white;
    font-weight: bold;
}

.logo-coming-soon {
width:200px;
}

@media (max-width: 1024px) {
    body.header-6 .menu-header:not(.scroll-header) .navbar-default .navbar-nav > li > a.btn.border {
        color: #222;
        border-color: #222;
    }


}
@media (max-width: 1024px) {
    .neko-mega-menu.image-background {
        background:none;
    }
}



.fullcoveredvideo {
    top:auto!important;
    bottom:0!important;
}
#pricing .pricing {background-color: #d3bc8d;}

@media (max-width: 767px) {
    .giftCardLabel {
        font-size: 16px;
        padding: 5px 20px;
       top:65px;
    }
}